[
    {
        "mapid": 1,
        "name": "平原",
        "seid": "&",
        "description": "很平常的平原",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 2,
        "name": "草原",
        "seid": "&",
        "description": "很平常的草原",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 3,
        "name": "树林",
        "seid": "&",
        "description": "很平常的树林",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 4,
        "name": "荒地",
        "seid": "&",
        "description": "很平常的荒地",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 5,
        "name": "山地",
        "seid": "&",
        "description": "很平常的山地",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 6,
        "name": "岩山",
        "seid": "&",
        "description": "很平常的岩山",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 7,
        "name": "沙漠",
        "seid": "&",
        "description": "很平常的沙漠",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 8,
        "name": "雪原",
        "seid": "&",
        "description": "很平常的雪原",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 9,
        "name": "桥梁",
        "seid": "&",
        "description": "很平常的桥梁",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 10,
        "name": "浅滩",
        "seid": "&",
        "description": "很平常的浅滩",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 11,
        "name": "沼泽",
        "seid": "&",
        "description": "很平常的沼泽",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 12,
        "name": "池塘",
        "seid": "&",
        "description": "很平常的池塘",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 13,
        "name": "小河",
        "seid": "&",
        "description": "很平常的小河",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 14,
        "name": "缓流",
        "seid": "&",
        "description": "很平常的大河",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 15,
        "name": "栅栏",
        "seid": "&",
        "description": "很平常的栅栏",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 16,
        "name": "城墙",
        "seid": "&",
        "description": "很平常的城墙",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 17,
        "name": "城内",
        "seid": "&",
        "description": "很平常的城内",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 18,
        "name": "城门",
        "seid": "&",
        "description": "很平常的城门",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 19,
        "name": "城池",
        "seid": "&",
        "description": "很平常的城池",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 20,
        "name": "关隘",
        "seid": "&",
        "description": "很平常的关隘",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 21,
        "name": "鹿砦",
        "seid": "&",
        "description": "很平常的鹿砦",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 22,
        "name": "村庄",
        "seid": "&",
        "description": "很平常的村庄",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 23,
        "name": "兵营",
        "seid": "&",
        "description": "很平常的兵营",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 24,
        "name": "民居",
        "seid": "&",
        "description": "很平常的民居",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 25,
        "name": "宝物库",
        "seid": "&",
        "description": "很平常的宝物库",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 26,
        "name": "箭塔",
        "seid": "60260&",
        "description": "便于弓箭手驻扎的箭塔",
        "spine": "jianta",
        "transparent": 1
    },
    {
        "mapid": 27,
        "name": "火",
        "seid": "&",
        "description": "燃烧的大火，如果不想化成灰的话别穿过他。",
        "spine": "huoyandixing",
        "transparent": 1
    },
    {
        "mapid": 28,
        "name": "船",
        "seid": "&",
        "description": "很平常的船",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 29,
        "name": "冰面",
        "seid": "&",
        "description": "很平常的冰面",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 30,
        "name": "边界",
        "seid": "&",
        "description": "很平常的边界",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 31,
        "name": "泉水",
        "seid": "&",
        "description": "很平常的泉水",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 32,
        "name": "火堆",
        "seid": "&",
        "description": "很平常的火堆",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 33,
        "name": "冰面",
        "seid": "&",
        "description": "很平常的冰面",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 34,
        "name": "营帐",
        "seid": "&",
        "description": "很平常的营帐",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 35,
        "name": "铁门",
        "seid": "&",
        "description": "很平常的铁门",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 36,
        "name": "内城",
        "seid": "&",
        "description": "内城",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 37,
        "name": "战鼓",
        "seid": "&",
        "description": "很平常的战鼓",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 38,
        "name": "号角",
        "seid": "&",
        "description": "很平常的号角",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 39,
        "name": "拒马",
        "seid": "&",
        "description": "很平常的拒马",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 40,
        "name": "篱笆",
        "seid": "&",
        "description": "很平常的篱笆",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 41,
        "name": "陷坑",
        "seid": "60410&",
        "description": "战场上常见的陷阱",
        "spine": "xiankeng",
        "transparent": 1
    },
    {
        "mapid": 42,
        "name": "矿场",
        "seid": "60420&",
        "description": "被山贼占领的矿场",
        "spine": "cangku_red",
        "transparent": 1
    },
    {
        "mapid": 43,
        "name": "矿场",
        "seid": "60430&",
        "description": "受到我方保护的矿场",
        "spine": "cangku_blue",
        "transparent": 1
    },
    {
        "mapid": 44,
        "name": "碎石",
        "seid": "&",
        "description": "可被猛火车炸毁的碎石",
        "spine": "suishi",
        "transparent": 1
    },
    {
        "mapid": 45,
        "name": "熄灭的烽火台",
        "seid": "&",
        "description": "敌军控制的烽火台，尚未被点燃",
        "spine": "fenghuotai_red_close",
        "transparent": 0.5
    },
    {
        "mapid": 46,
        "name": "点燃的烽火台",
        "seid": "&",
        "description": "敌军控制的烽火台，已经被点燃了",
        "spine": "fenghuotai_red_open",
        "transparent": 0.5
    },
    {
        "mapid": 47,
        "name": "熄灭的烽火台",
        "seid": "&",
        "description": "我军控制的烽火台，尚未被点燃",
        "spine": "fenghuotai_blue_close",
        "transparent": 0.5
    },
    {
        "mapid": 48,
        "name": "点燃的烽火台",
        "seid": "&",
        "description": "我军控制的烽火台，已经被点燃了",
        "spine": "fenghuotai_blue_open",
        "transparent": 0.5
    },
    {
        "mapid": 49,
        "name": "城池",
        "seid": "&",
        "description": "很平常的城池",
        "spine": "chelidian_hong",
        "transparent": 1
    },
    {
        "mapid": 50,
        "name": "城内",
        "seid": "&",
        "description": "很平常的城内",
        "spine": "chelidian_lan",
        "transparent": 1
    },
    {
        "mapid": 51,
        "name": "平原",
        "seid": "&",
        "description": "很平常的城内",
        "spine": "chelidian_hong",
        "transparent": 1
    },
    {
        "mapid": 52,
        "name": "上缓坡",
        "seid": "60520&",
        "description": "站在此地形上，会被传送至最近的【下缓坡】",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 53,
        "name": "中缓坡",
        "seid": "&",
        "description": "中间的过渡段",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 54,
        "name": "下缓坡",
        "seid": "&",
        "description": "下缓坡",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 55,
        "name": "吊桥",
        "seid": "&",
        "description": "会被机关降下",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 56,
        "name": "洞口",
        "seid": "&",
        "description": "山洞洞口",
        "spine": "chelidian_lan",
        "transparent": 1
    },
    {
        "mapid": 57,
        "name": "草垛",
        "seid": "&",
        "description": "乡村常见的干草堆",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 58,
        "name": "井",
        "seid": "&",
        "description": "打水的井",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 59,
        "name": "兵营",
        "seid": "60591&60593&60594&60595",
        "description": "我方占据的兵营",
        "spine": "bingying_blue",
        "transparent": 1
    },
    {
        "mapid": 60,
        "name": "兵营",
        "seid": "60601&60602",
        "description": "无人占据的兵营",
        "spine": "bingying_hui",
        "transparent": 1
    },
    {
        "mapid": 61,
        "name": "兵营",
        "seid": "60611&60613&60614&60615",
        "description": "敌军占据的兵营",
        "spine": "bingying_red",
        "transparent": 1
    },
    {
        "mapid": 62,
        "name": "靶场",
        "seid": "60620&",
        "description": "我方占据的靶场",
        "spine": "bachang_blue",
        "transparent": 1
    },
    {
        "mapid": 63,
        "name": "靶场",
        "seid": "60630&",
        "description": "无人占据的靶场",
        "spine": "bachang_hui",
        "transparent": 1
    },
    {
        "mapid": 64,
        "name": "靶场",
        "seid": "60640&",
        "description": "敌军占据的靶场",
        "spine": "bachang_red",
        "transparent": 1
    },
    {
        "mapid": 65,
        "name": "马厩",
        "seid": "60651&60653&60654&60655",
        "description": "我方占据的马厩",
        "spine": "majiu_blue",
        "transparent": 1
    },
    {
        "mapid": 66,
        "name": "马厩",
        "seid": "60661&60662",
        "description": "无人占据的马厩",
        "spine": "majiu_hui",
        "transparent": 1
    },
    {
        "mapid": 67,
        "name": "马厩",
        "seid": "60671&60673&60674&60675",
        "description": "敌军占据的马厩",
        "spine": "majiu_red",
        "transparent": 1
    },
    {
        "mapid": 68,
        "name": "书院",
        "seid": "60680&",
        "description": "我方占据的书院",
        "spine": "shuyuan_blue",
        "transparent": 1
    },
    {
        "mapid": 69,
        "name": "书院",
        "seid": "60690&",
        "description": "无人占据的书院",
        "spine": "shuyuan_hui",
        "transparent": 1
    },
    {
        "mapid": 70,
        "name": "书院",
        "seid": "60700&",
        "description": "敌军占据的书院",
        "spine": "shuyuan_red",
        "transparent": 1
    },
    {
        "mapid": 71,
        "name": "号角",
        "seid": "60710&60711",
        "description": "我方占据的号角",
        "spine": "haojiao_blue",
        "transparent": 1
    },
    {
        "mapid": 72,
        "name": "号角",
        "seid": "60721&60722",
        "description": "无人占据的号角",
        "spine": "haojiao_hui",
        "transparent": 1
    },
    {
        "mapid": 73,
        "name": "号角",
        "seid": "60730&60731",
        "description": "敌军占据的号角",
        "spine": "haojiao_red",
        "transparent": 1
    },
    {
        "mapid": 74,
        "name": "战鼓",
        "seid": "60740&60741",
        "description": "我方占据的战鼓",
        "spine": "zhangu_blue",
        "transparent": 1
    },
    {
        "mapid": 75,
        "name": "战鼓",
        "seid": "60751&60752",
        "description": "无人占据的战鼓",
        "spine": "zhangu_hui",
        "transparent": 1
    },
    {
        "mapid": 76,
        "name": "战鼓",
        "seid": "60760&60761",
        "description": "敌军占据的战鼓",
        "spine": "zhangu_red",
        "transparent": 1
    },
    {
        "mapid": 77,
        "name": "平原",
        "seid": "&",
        "description": "很平常的平原",
        "spine": "chelidian_lan",
        "transparent": 1
    },
    {
        "mapid": 78,
        "name": "铁门",
        "seid": "&",
        "description": "打开的铁门",
        "spine": "tiemen_open",
        "transparent": 1
    },
    {
        "mapid": 79,
        "name": "铁门",
        "seid": "&",
        "description": "关闭的铁门",
        "spine": "tiemen_close",
        "transparent": 1
    },
    {
        "mapid": 80,
        "name": "城门",
        "seid": "&",
        "description": "打开的城门",
        "spine": "chengmen_open",
        "transparent": 1
    },
    {
        "mapid": 81,
        "name": "城门",
        "seid": "&",
        "description": "关闭的城门",
        "spine": "chengmen_close",
        "transparent": 1
    },
    {
        "mapid": 82,
        "name": "血池",
        "seid": "&",
        "description": "被污染的地脉净水，由张角多年收集的鲜血污染而成，邪恶而诡异。",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 83,
        "name": "机关",
        "seid": "&",
        "description": "可被打开的机关",
        "spine": "jiguan_red",
        "transparent": 0.5
    },
    {
        "mapid": 84,
        "name": "机关",
        "seid": "&",
        "description": "已经被打开的机关",
        "spine": "jiguan_green",
        "transparent": 0.5
    },
    {
        "mapid": 85,
        "name": "皇宫",
        "seid": "60850&60851",
        "description": "皇宫",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 86,
        "name": "火炬",
        "seid": "&",
        "description": "山洞里常见的照明物",
        "spine": "huoba_close",
        "transparent": 0.5
    },
    {
        "mapid": 87,
        "name": "火炬(点燃)",
        "seid": "&",
        "description": "点燃的火炬，可以照亮地上的陷阱，还能削弱阴气",
        "spine": "huoba_open",
        "transparent": 0.5
    },
    {
        "mapid": 88,
        "name": "平原",
        "seid": "&",
        "description": "很平常的平原",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 89,
        "name": "兵营",
        "seid": "60891&60893&60894&60895",
        "description": "我方占据的兵营",
        "spine": "bingying_blue",
        "transparent": 1
    },
    {
        "mapid": 90,
        "name": "兵营",
        "seid": "60901&60902",
        "description": "无人占据的兵营",
        "spine": "bingying_hui",
        "transparent": 1
    },
    {
        "mapid": 91,
        "name": "兵营",
        "seid": "60911&60913&60914&60915",
        "description": "敌军占据的兵营",
        "spine": "bingying_red",
        "transparent": 1
    },
    {
        "mapid": 92,
        "name": "兵营",
        "seid": "60921&60923&60924&60925",
        "description": "我方占据的兵营",
        "spine": "bingying_blue",
        "transparent": 1
    },
    {
        "mapid": 93,
        "name": "兵营",
        "seid": "60931&60932",
        "description": "无人占据的兵营",
        "spine": "bingying_hui",
        "transparent": 1
    },
    {
        "mapid": 94,
        "name": "兵营",
        "seid": "60941&60943&60944&60945",
        "description": "敌军占据的兵营",
        "spine": "bingying_red",
        "transparent": 1
    },
    {
        "mapid": 95,
        "name": "吊桥(升)",
        "seid": "&",
        "description": "升起的吊桥",
        "spine": "diaoqiao_close",
        "transparent": 1
    },
    {
        "mapid": 96,
        "name": "吊桥",
        "seid": "&",
        "description": "吊桥",
        "spine": "diaoqiao_open",
        "transparent": 1
    },
    {
        "mapid": 97,
        "name": "平原（恢复）",
        "seid": "60971&",
        "description": "很平常的平原",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 98,
        "name": "箭塔（防御）",
        "seid": "60981&",
        "description": "防御性很好的箭塔",
        "spine": "jianta",
        "transparent": 1
    },
    {
        "mapid": 99,
        "name": "树林（策攻）",
        "seid": "60991&",
        "description": "很平常的树林",
        "spine": "&",
        "transparent": 1
    },
    {
        "mapid": 100,
        "name": "高地箭塔（远射）",
        "seid": "61001&",
        "description": "射程很远的箭塔",
        "spine": "jianta",
        "transparent": 1
    },
    {
        "mapid": 101,
        "name": "医疗帐篷",
        "seid": "61011&",
        "description": "为医生提供便利的帐篷",
        "spine": "yiliaozhangpeng",
        "transparent": 1
    },
    {
        "mapid": 102,
        "name": "观星台",
        "seid": "61021&",
        "description": "便于策士发挥实力的观星台",
        "spine": "guanxingtai",
        "transparent": 1
    }
]